/* --- Awwwards Ribbons --- */

/* Base */

#steffenlu {
	position:absolute;
	top:100px;
	z-index:999;
}

/* Right */

#steffenlu.right {
	right:-22px;
}

/* Link */

#steffenlu a {
	display:block;
	width:173px;
	height:82px;
	text-indent:-8000px;
	background-repeat:no-repeat;
	background-position: 0 0;
	overflow:hidden;
}

/* Black */

#steffenlu.right.black a {
	background-image:url('../img/ribbon_steffen_b.png');
}

/* White */

#steffenlu.right.white a {
	background-image:url('../img/ribbon_steffen.png');
}

/* MEDIA QUERIES */

/* Landscape phone to portrait tablet */

@media (max-width: 767px) {

	/* hidden */
	#steffenlu {
		display: none;
	}

}